at.chipkarte.client.muhi.soap.constants

## Class GrundIndividuellesBeschaeftigungsverbotConstants

- Object
- - at.chipkarte.client.muhi.soap.constants.GrundIndividuellesBeschaeftigungsverbotConstants

-     public final class GrundIndividuellesBeschaeftigungsverbotConstants
      extends Object

  Code zur Begründung eines individuellen Beschäftigungsverbots.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `IG_01` IG_01: Anämie mit Hämoglobin im Blut < 8,5 g/dl mit zusätzlicher kardiopulmonaler Symptomatik.
    `static String` | `IG_02` IG_02: Auffälligkeiten im pränatalen Ultraschall mit drohendem Risiko einer Frühgeburt unter laufender Therapie (zB Polyhydramnion).
    `static String` | `IG_03` IG_03: belastete Anamnese mit Status post spontanem Spätabort oder Frühgeburt eines Einlings (16.
    `static String` | `IG_04` IG_04: insulinpflichtiger Diabetes Mellitus (IDDM) mit rezidivierenden Hyper- oder Hypoglykämien.
    `static String` | `IG_05` IG_05: kongenitale Fehlbildungen.
    `static String` | `IG_06` IG_06: Mehrlingsschwangerschaften.
    `static String` | `IG_07` IG_07: eine oder mehrere Organtransplantationen, denen die werdende Mutter unterzogen wurde.
    `static String` | `IG_08` IG_08: Plazenta praevia totalis bzw. partialis ab der 20.
    `static String` | `IG_09` IG_09: Präeklampsie, E-P-H-Gestose.
    `static String` | `IG_10` IG_10: sonographisch bewiesene subamniale oder subplazentare Einblutungszonen (Hämatome) mit klinischer Symptomatik.
    `static String` | `IG_11` IG_11: Status post Konisation.
    `static String` | `IG_12` IG_12: thromboembolische Geschehen in der laufenden Schwangerschaft.
    `static String` | `IG_13` IG_13: Fehlbildungen des Uterus.
    `static String` | `IG_14` IG_14: Verdacht auf Plazenta increta/percreta inklusive Narbeninvasion ab der 20.
    `static String` | `IG_15` IG_15: vorzeitige Wehen bei Zustand nach Tokolyse im Krankenhaus.
    `static String` | `IG_16` IG_16: Wachstumsretardierung mit nachgewiesener Mangelversorgung des Feten.
    `static String` | `IG_17` IG_17: Zervixinsuffizienz: Zervixlänge unter 25 mm Länge und/oder Cerclage in laufender Schwangerschaft.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### IG_01

          public static final String IG_01

      IG_01: Anämie mit Hämoglobin im Blut < 8,5 g/dl mit zusätzlicher kardiopulmonaler Symptomatik.
      See Also:
        Constant Field Values

    - #### IG_02

          public static final String IG_02

      IG_02: Auffälligkeiten im pränatalen Ultraschall mit drohendem Risiko einer Frühgeburt unter laufender Therapie (zB Polyhydramnion).
      See Also:
        Constant Field Values

    - #### IG_03

          public static final String IG_03

      IG_03: belastete Anamnese mit Status post spontanem Spätabort oder Frühgeburt eines Einlings (16. Bis 36. Schwangerschaftswoche).
      See Also:
        Constant Field Values

    - #### IG_04

          public static final String IG_04

      IG_04: insulinpflichtiger Diabetes Mellitus (IDDM) mit rezidivierenden Hyper- oder Hypoglykämien.
      See Also:
        Constant Field Values

    - #### IG_05

          public static final String IG_05

      IG_05: kongenitale Fehlbildungen.
      See Also:
        Constant Field Values

    - #### IG_06

          public static final String IG_06

      IG_06: Mehrlingsschwangerschaften.
      See Also:
        Constant Field Values

    - #### IG_07

          public static final String IG_07

      IG_07: eine oder mehrere Organtransplantationen, denen die werdende Mutter unterzogen wurde.
      See Also:
        Constant Field Values

    - #### IG_08

          public static final String IG_08

      IG_08: Plazenta praevia totalis bzw. partialis ab der 20. Schwangerschaftswoche.
      See Also:
        Constant Field Values

    - #### IG_09

          public static final String IG_09

      IG_09: Präeklampsie, E-P-H-Gestose.
      See Also:
        Constant Field Values

    - #### IG_10

          public static final String IG_10

      IG_10: sonographisch bewiesene subamniale oder subplazentare Einblutungszonen (Hämatome) mit klinischer Symptomatik.
      See Also:
        Constant Field Values

    - #### IG_11

          public static final String IG_11

      IG_11: Status post Konisation.
      See Also:
        Constant Field Values

    - #### IG_12

          public static final String IG_12

      IG_12: thromboembolische Geschehen in der laufenden Schwangerschaft.
      See Also:
        Constant Field Values

    - #### IG_13

          public static final String IG_13

      IG_13: Fehlbildungen des Uterus.
      See Also:
        Constant Field Values

    - #### IG_14

          public static final String IG_14

      IG_14: Verdacht auf Plazenta increta/percreta inklusive Narbeninvasion ab der 20. Schwangerschaftswoche.
      See Also:
        Constant Field Values

    - #### IG_15

          public static final String IG_15

      IG_15: vorzeitige Wehen bei Zustand nach Tokolyse im Krankenhaus.
      See Also:
        Constant Field Values

    - #### IG_16

          public static final String IG_16

      IG_16: Wachstumsretardierung mit nachgewiesener Mangelversorgung des Feten.
      See Also:
        Constant Field Values

    - #### IG_17

          public static final String IG_17

      IG_17: Zervixinsuffizienz: Zervixlänge unter 25 mm Länge und/oder Cerclage in laufender Schwangerschaft.
      See Also:
        Constant Field Values